var financingCompany_form = {
    settings: {
        city_autocomplete_url: '',
        postalCode_autocomplete_url: '',
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#financingCompany_city_desc', '#financingCompany_city');
        global.autocomplete.bind(this.settings.postalCode_autocomplete_url, '#financingCompany_postalCode_desc', '#financingCompany_postalCode',{
            onSelect: function (c) {
                jQ('#financingCompany_city_desc').val(c.city);
                jQ('#financingCompany_city').val(c.cityId);
            }
        });
    },
};